Subject: Re: bug#50159: [PATCH] Set label for NSToolbarItem

From: Alan Third <[email-masked]>
Date: Sun, 22 Aug 2021 20:59:46 +0100

On Sun, Aug 22, 2021 at 11:11:58AM +0900, tsuucat via Bug reports for GNU Emacs, the Swiss army knife of text editors wrote:
> Emacs version: 28.0.50
> window system: ns
> 
> I found when toolbar narrowed and ≫ is clicked there is no text
> (no-label.png). This is because ToolbarItem has no label.
> 
> 
> I made a patch to set label for NSToolbarItem.

This looks good. I've pushed it to the master branch.

Thanks!

-- 
Alan Third